» »

Ubuntu 12.04 Precise Pangolin

strani: 1 ... 3 4 5 6 7 ... 24

PaX_MaN ::

@Aston_11:Buggy OS is

buggy OS.
Neresno trolanje JS @ https://github.com/paxman/ZDIJZovanje
Za tenorista me imajo: BSi, Policija, MF.
Kar pogreje me pri srcu!

Zgodovina sprememb…

  • spremenilo: PaX_MaN ()

Aston_11 ::

Se mi kar zdi, da bo treba image sneti dol in instalacijo ponovno zagnati z usb ključa. Trenutno pa niti snemanje imagev ne dela. Naval, verjetno.

pegasus ::

Po slabem mesecu preklinjanja doma z beto lahko rečem samo to, da sem zelo srečen, da sem si na službeni workstation namestil el6. Ubuntu se je ponovno izkazal kot neuporaben za kakršnokoli normalno delo, v tokratni verziji so zjebali še terminal, drsnike in xfce, ki si na noben način ne zapomni mojih nastavitev - po vsakem loginu sem v default izgledu. Yay.

Tilen ::

Aston_11 je izjavil:

Se mi kar zdi, da bo treba image sneti dol in instalacijo ponovno zagnati z usb ključa. Trenutno pa niti snemanje imagev ne dela. Naval, verjetno.


Nesposobneži ne morejo zagotoviti niti normalnega uplinka za obstoječe uporabnike.
boomy@P8P67 PRO/2500K@5Ghz/16GB DDR3/670GTX/ZR24w/VTX3

šernk ::

In kateri serverji so že zdržali naval? Od google? ne bi rekel :)

sicer trenutno se še dela prenos podatkov, potem pa jutri preizkus clean installa...zadnjega dokler ne bo crknu ta računalnik :)
In general, high velocity doesn't produce harmful injuries.
But what is dangerous is the high acceleration
or deceleration given at a certain time interval.

šernk ::

Štart fantastičen na prenosniku :D
here we go :D
https://bugs.launchpad.net/ubuntu/+sour...

problem dva je pa identičen temu:
http://askubuntu.com/questions/125709/d...


format second time ko bo čas ;(
In general, high velocity doesn't produce harmful injuries.
But what is dangerous is the high acceleration
or deceleration given at a certain time interval.

panteist ::

Scale All Windows sploh ne dela oz. producira nek flicker. Krneki.

5er--> ::

Meni (na amdjevi grafični z odprtokodnim gonilnikom) dela bp. Sedaj nameščam lastniški gonilnik.

šernk ::

Moje težave zgled da odkrite, problem je bil da nisem home direktorija formatiral in je so lenses sesuvale vse skupaj.
In general, high velocity doesn't produce harmful injuries.
But what is dangerous is the high acceleration
or deceleration given at a certain time interval.

5er--> ::

Tudi lastniški gonilnik dela bp. Imam pa Radeon HD 6400M.

Rias Gremory ::

Je že kdo probal dual-boot z Ubuntu 12.04 in Win7? :)
Stop war, fund cat girls
Glorious PC gaming master race https://www.reddit.com/r/pcmasterrace/

5er--> ::

Ja. Triple boot win 7, win xp (na drugem disku) in Ubuntu 12.04 dela bp.

Rias Gremory ::

Si uporabil kakšen vodič?
Stop war, fund cat girls
Glorious PC gaming master race https://www.reddit.com/r/pcmasterrace/

5er--> ::

Ne. V installerju sem zmanjšal particijo z Win7 in na prosto mesto namestil Ubuntu.
Installer je samodejno prepoznal še Win XP na drugem disku in sedaj imam na voljo triple boot (preko gruba).

panteist ::

5er--> je izjavil:

Meni (na amdjevi grafični z odprtokodnim gonilnikom) dela bp. Sedaj nameščam lastniški gonilnik.

A res? Pač privzeto je Super+W za Scale Windows (na trenutnem workspace-u), jaz pa potrebujem Scale za vse workspace hkrati. Ker kolikor sem bral, to slednje ne deluje, ker so nekaj spreminjal compiz...al pa je le moja težava :/

Tilen ::

Rias Gremory je izjavil:

Si uporabil kakšen vodič?


wubi
boomy@P8P67 PRO/2500K@5Ghz/16GB DDR3/670GTX/ZR24w/VTX3

5er--> ::

@aljazek: ja mislil sem na Super+W, kar res razpostavi okna samo za trenutno namizje. Sem si namestil CompizConfig, da bi preizkusil še tvojo različico, vendar pod pluginom "Scale" najdem le "Initiate windows picker for all windows", kar očitno ni to kar ti želiš. Kje si si ti to vklopil?

Rias Gremory ::

@5er-->
Torej najprej si namestil win7 potem pa si pa med inštalacijo Ubuntuja zmanjšal particijo na kateri je win7 in na ostali prostor namestil Ubuntu 12.04.
Sem prav razumel?

@Tilen
Ali lahko v njem urejam velikosti particij?
Stop war, fund cat girls
Glorious PC gaming master race https://www.reddit.com/r/pcmasterrace/

panteist ::

5er--> je izjavil:

@aljazek: ja mislil sem na Super+W, kar res razpostavi okna samo za trenutno namizje. Sem si namestil CompizConfig, da bi preizkusil še tvojo različico, vendar pod pluginom "Scale" najdem le "Initiate windows picker for all windows", kar očitno ni to kar ti želiš. Kje si si ti to vklopil?

Fora je, da v prejšnem Ubuntu je ena izmed tistih Scale možnosti pomanjšala okna na vseh namizjih, sedaj pa so z zadnjim updejtom odstranili to, ker je bila opcija "broken". Ravnokar sem dobil od "proposed" updates tudo Compiz in ne ustvari več takšnega flickerja, sam dela pa tudi ne. Torej so kr disejblal za zdaj.

5er--> ::

@LinksysOne:
Imam prenosnik s prednaloženim Win7.
V Drug bay prenosnika imam dodan še en disk na katerem so WinXP.

Namestitev sem zagnal iz USB ključka (računalnik sem zbootal iz njega). Med namestitvijo sem zmanjšal glavno particijo Win7 in nanjo namestil Ubuntu.

V Wubiju ne moreš urejat particij, saj za to ni potrebe. Namestitev se namreč izvede tako, kot da bi namestil en program v Windowsih. (odstranitev pa je prav-tako enostavna)

Rias Gremory ::

Okej, razumem.
Stop war, fund cat girls
Glorious PC gaming master race https://www.reddit.com/r/pcmasterrace/

Icematxyz ::

Skoraj vedno je to sdb ali sdc, odvisno koliko nosilcev ali diskov imaš na računalniku priklopljene.


Kot pravi uporabnik @BigWhale brez vsakokratnega natančnega preverjanja pred uporabo ukaza tukaj pač ne gre.

a se ni nekaj govorilo da naj bi bil 64bit recommended?


Da, ampak ni se izšlo. Ubuntu 12.10 torej, ampak tokrat sam načeloma priporočam že 64 bit različico na strojni opremi s to podporo, ker je zelo malo razlogov proti.

Ma to verjetno ker ni še pripravljen( je poln bugov) in zadnji dan na full delajo da bodo do 23.59 oddali iso, ki bo še vedno bugast.


Ne. Ubuntu 12.04 (Daily CD) je načeloma že vsaj kakšen mesece deloval čisto OK.

buggy OS.


Niti ne. Deluje že kak mesec brez težav in za to tudi nekako nisem dvomil, da bo na koncu tudi temu tako.

Nesposobneži ne morejo zagotoviti niti normalnega uplinka za obstoječe uporabnike.


Naval je preprosto prevelik.

Fora je, da v prejšnem Ubuntu je ena izmed tistih Scale možnosti pomanjšala okna na vseh namizjih, sedaj pa so z zadnjim updejtom odstranili to, ker je bila opcija "broken".


Da, ta zmogljivost je bila v Ubuntu 12.04 odstranjena. Ubuntu 12.10 če se ne motim, bo se še nekoliko bolj osredotočal na "single workspace" koncept, ampak na voljo bo pa še vedno (privzeto) tudi "multi workspace" podpora. Bomo videli.

Glede spreminjanja velikosti razdelka morda nasvet, Windows 7 ima vgrajeno orodje za to početje in priporočam uporabo tega. Zakaj? Ker "Windows OS" zna včasih biti nekoliko preveč občutljiv, kot bi to bilo potrebno po teh spremembah "od zunaj" in "od zunaj" se hitro kaj spregleda in morda izvede neprimerna operacija.

Glede zagona več Windows OS pa, kot pravi uporabnik @5er-->, bo za vse poskrbel Grub 2 sam.

Kakorkoli Ubuntu 12.04 je tukaj in zaenkrat sem zadovoljen. Nisem še vsega posodobil na Ubuntu 12.04, ampak "čez praznike" verjetno prav vse preide na Ubuntu 12.04.

Zgodovina sprememb…

Rias Gremory ::

Ima kdo težave z flashom?
Sprašujem za vsak slučaj. :)
Stop war, fund cat girls
Glorious PC gaming master race https://www.reddit.com/r/pcmasterrace/

Icematxyz ::

Ne.

panteist ::

Icematxyz je izjavil:

Ubuntu 12.10 če se ne motim, bo se še nekoliko bolj osredotočal na "single workspace" koncept, ampak na voljo bo pa še vedno (privzeto) tudi "multi workspace" podpora. Bomo videli.

Zakaj pa to? A lahko malce več o tem poveš? To je sploh eden izmed zelo pomembnih razlogov zakaj uporabljam Linux. Jz furam minimalno 9 workspace-ov in tole bi me čist pohabilo. Ne razumem na kaj ciljajo...

smoke ::

Eno vprašanje. Kak je kaj s podporo hybrid graphics (Radeon in Intel) in proprietary AMD gonilnikom? Dela to komu? :)

Icematxyz ::

A lahko malce več o tem poveš?


Tukaj si lahko prebereš več o tem:

Unity Task Switching UX specification

Se pravi zagotovo prihaja do premika, kjer se bo več poudarka dajalo "single workspace" pristopu in to bo tudi na voljo, kot privzeta uporabniška izkušnja. Točka 3 opisuje "multi workspace" področje, ki bo še vedno na voljo in se bo dalo na enostaven način omogočiti.

Specifikacija seveda ni dokončna, ampak smernice iz nje zlahka razberemo. Se pravi smernice za Ubuntu 12.10 in naprej.

smoke je izjavil:

Eno vprašanje. Kak je kaj s podporo hybrid graphics (Radeon in Intel) in proprietary AMD gonilnikom? Dela to komu? :)


Verjetno dela, ampak boš rabil kakšno popoldne ali dva, da usposobiš. Kateri prenosnik?

Zgodovina sprememb…

smoke ::

Icematxyz: HP Pavilion dv6. Točne serije ne vem na pamet.

Icematxyz ::

Načeloma bi šlo da, če gre za podoben model prenosnika.

Zdaj sam bi najprej spustil točko 1 in uporabil privzet lastniški gonilnik, ki ga ponudi Ubuntu. Se pravi:

1.) Namesti Ubuntu 12.04 (32 bit) in privzet zaprto kodni gonilnik za AMD grafično kartico.

sudo apt-get install fglrx
sudo aticonfig --initial -f


2.) Izvedi točko 2 v navodilih (omogoči 3D pospeševanje za Intel grafično kartico). Se pravi s tem dobiš tudi Unity 3D.

Izvedi preklop sudo aticonfig --px-dgpu in znova zaženi računalnik. Sedaj bi morala delovati AMD grafična kartica + zaprto kodni gonilnik, ki si ga namestil. Z ukazom sudo aticonfig --px-igpu pa preklopiš na Intel grafično kartico in moraš še znova zagnati Xorg strežnik.

Se pravi verjetno bi šlo, ampak omejitev je ta, da ni samodejnega preklapljanja in po izvedenem preklopu moraš znova zagnati Xorg strežnik!

P.S. Seveda pa najprej preveri, da slučajno nima tvoj model prenosnika v BIOS-u stikala, ki služi za preklop! Če ga ima preklopiš na želeno opcijo in namestiš Ubuntu.

Zgodovina sprememb…

Icematxyz ::

 Ubuntu 12.04 LTS

Ubuntu 12.04 LTS



Ubuntu 12.04 je torej tukaj in nameščen na računalnik, kaj pa sedaj? Preden doživimo bližnje srečanje s kakšnim QuadBot-om:

 QuadBot

QuadBot



Bo potrebno hitro namestiti Blender 2.63:

 Blender 2.63

Blender 2.63



In preveriti, če se še slučajno še da kaj postoriti! Morda uvoziti kakšen posnetek v Novacut:

 Dmedia Uvoz

Dmedia Uvoz



 Novacut

Novacut



Novacut 12.04 & Namestitev (CLI and GUI edition)

 Nitrotasks

Nitrotasks



Ali vsaj kakšno zadevo zabeležiti v beležko in morda vse skupaj naložiti v oblak.

Ubuntu 12.04 Cloud Live

Zgodovina sprememb…

Rias Gremory ::

Je že kdo probal namestiti Ubuntu 12.04 z USB palčke?
Stop war, fund cat girls
Glorious PC gaming master race https://www.reddit.com/r/pcmasterrace/

dëych ::

Rias Gremory je izjavil:

Je že kdo probal namestiti Ubuntu 12.04 z USB palčke?


Namestil na laptop in PC iz usb s tem: http://unetbootin.sourceforge.net/

ot: mogoče kašna informacija kdaj bo owncloud client za 12.04? Sicer dela z verzijo za debian6/xubuntu11.10, ampak preko SSL ne deluje?

Gandalfar ::

Kaj to ubuntuju ni jasn:

root@fey:~# apt-get remove firefox
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libopts25 ntp postgresql-8.4-slony1
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  epiphany-browser epiphany-browser-data evince evince-common gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gstreamer-0.10 gir1.2-json-1.0 gnome-js-common gnome-user-guide gvfs
  gvfs-common gvfs-daemons gvfs-libs launchpad-integration libatasmart4 libavahi-glib1 libavahi-gobject0 libcanberra-gtk3-0 libcanberra-gtk3-module libclutter-1.0-0 libclutter-1.0-common libcogl-common
  libcogl-pango0 libcogl9 libevince3-3 libgdu0 libgrip0 libgudev-1.0-0 libjson-glib-1.0-0 liblaunchpad-integration-3.0-1 liblaunchpad-integration-common liblvm2app2.2 libmtdev1 libnautilus-extension1a
  libnotify4 libpoppler-glib8 libseed-gtk3-0 libsgutils2-2 libspectre1 libutouch-evemu1 libutouch-frame1 libutouch-geis1 libutouch-grail1 libyelp0 mtools notification-daemon policykit-1-gnome udisks yelp
  yelp-xsl
Suggested packages:
  epiphany-extensions unrar poppler-data nautilus gvfs-backends libgnome2-0 konqueror sg3-utils libspectre1-dbg floppyd xfsprogs mdadm
The following packages will be REMOVED:
  firefox firefox-globalmenu
The following NEW packages will be installed:
  epiphany-browser epiphany-browser-data evince evince-common gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gstreamer-0.10 gir1.2-json-1.0 gnome-js-common gnome-user-guide gvfs
  gvfs-common gvfs-daemons gvfs-libs launchpad-integration libatasmart4 libavahi-glib1 libavahi-gobject0 libcanberra-gtk3-0 libcanberra-gtk3-module libclutter-1.0-0 libclutter-1.0-common libcogl-common
  libcogl-pango0 libcogl9 libevince3-3 libgdu0 libgrip0 libgudev-1.0-0 libjson-glib-1.0-0 liblaunchpad-integration-3.0-1 liblaunchpad-integration-common liblvm2app2.2 libmtdev1 libnautilus-extension1a
  libnotify4 libpoppler-glib8 libseed-gtk3-0 libsgutils2-2 libspectre1 libutouch-evemu1 libutouch-frame1 libutouch-geis1 libutouch-grail1 libyelp0 mtools notification-daemon policykit-1-gnome udisks yelp
  yelp-xsl
0 upgraded, 52 newly installed, 2 to remove and 1 not upgraded.
Need to get 11.3 MB of archives.
After this operation, 15.6 MB of additional disk space will be used.
Do you want to continue [Y/n]? 


Hocem odstranit Firefox in mi hoce zraven nasrat pol interneta paketkov?

js osebno ::

To je ta avtomatska zadeva, da ne bi slučajno ostal brez brskalnika. Na Ubuntu server naredi podobno, če odstraniš Apache (se mi zdi da samodejno ponudi nek drug software).

Gandalfar ::

well, it's a server .. ne rabim ga ;)

Icematxyz ::

@LinksysOne

Je že kdo probal namestiti Ubuntu 12.04 z USB palčke?


Da. Upoštevaj namig uporabnika @dëych.

@dëych

ot: mogoče kašna informacija kdaj bo owncloud client za 12.04? Sicer dela z verzijo za debian6/xubuntu11.10, ampak preko SSL ne deluje?


Verjetno zelo kmalu se pa spomnim časov, ko odjemalcev še sploh ni bilo. ;)

@Gandalfar

To imaš neko "prirejeno mešanico"? Se pravi ne gre ne za stock Ubuntu 12.04 desktop in ne stock Ubuntu 12.04 server? Najverjetneje namizna različica "prirejena" za strežnik?

Skratka, če želiš to "prirejeno mešanico" ohraniti dopiši imena paketov, ki jih naj ne namesti medtem, ko bo odstranilo FireFox.

sudo apt-get remove firefox epiphany-browser evince

In podaljšaj ukaz (dopiši imena paketov, ki jih naj ne namesti) do željenega "prirejenega stanja" seveda.

Zgodovina sprememb…

panteist ::

@Icematxyz: Hvala za info, sem pregledal. Zgleda zanimivo, čeprav mi ni preveč všeč :-)

Icematxyz ::

Bomo videli v praksi da, kako bo. Nekako bomo že. ;)

panteist ::

No še vedno pa upam, da v compizu popravijo Scale, ker ga noro pogrešam. :-)
A ti opaziš kak flicker pri menjanju workspace-ov, kjer je odprtih več oken. Kakor, da bi za stotinko videl še odtis nekega okna.

Zgodovina sprememb…

  • spremenilo: panteist ()

echoman ::

Tudi sam sem nadgradil iz 11.10 na 12.04, vendar sem s samo nadgradnjo malce nezadovoljen. Nadgradil sem tako Ubuntu kot Lubuntu in pri obeh enaka "napaka", čeprav je pri Ubuntuju nisem takoj videl. Govorim namreč o pričetku nadgradnje (po prejetju vseh potrebnih paketov), saj stvar dejansko sprašuje uporabnika o nekih nastavitvah, za katere pa menim, da večina uporabnikov sploh ne ve zakaj so. V Lubuntuju mi je te nastavitve vsaj prikazalo v oknu medtem ko sem v Ubuntuju moral odpreti terminal (pod statusom nadgradnje), kar pa sprva sploh nisem opazil ampak mi je bilo čudno zakaj toliko časa stoji na eni izmed možnosti. Na obeh sem te nastavitve le potrdil in nadgradnja se je nadaljevala, vendar se je prikazal še en manjši zaplet. Ko so se (predvidevam, da) odstranila stara ozadja (od prejšnje različice), se je za privzeto ozadje nastavila le črna barva, kar pa se ni popravilo po ponovnem zagonu, vendar to seveda ni problem, saj sem kasneje lahko nastavil ozadje brez težav. Mogoče še manjši spodrsljaj, ki se mi je pripetil pri nadgradnji Ubuntuja, ne pa tudi Lubuntuja, ki se mi je sprva zdel precej resen ampak sem se kasneje le nasmehnil. Govorim o predvidevanju časa nadgradnje, saj mi je najprej izpisalo da se bo nadgrajeval 1 dan in nekaj ur, vendar se je na srečo to popravilo in na koncu se je nameščanje paketov izvajalo le kakšne 30 minut do 1 uro.

Nadgradnja je tako na Ubuntuju kot Lubuntuju trajala nekje 3 - 4 ure, sem se pa čudil hitrosti prenašanja paketov, ki se je gibala le od 100 kb/s pa največ nekje 450 kb/s, vendar mislim da opravičeno, saj je naval na nadgradnjo in prejemanje paketov zagotovo kar velik. Lahko rečem da sem zadovoljen s samo nadgradnjo ne glede na tiste napake, ki sem jih omenil.

Nisem zasledil ampak zanima me, če v 12.04 ni več možno samodejnega skrivanja zaganjalnika ob odprtju novega okna? Če v nastavitvah vključim samodejno skrivanje, je zaganjalnik skrit ves čas, ne le ob povečanju okna čez celotno površino.

A ti opaziš kak flicker pri menjanju workspace-ov, kjer je odprtih več oken. Kakor, da bi za stotinko videl še odtis nekega okna.

Tudi sam opazim kratek flicker, tudi če imam odprto le eno okno.

Rias Gremory ::

Je še zmeraj privzeto naložen Brasero?
Stop war, fund cat girls
Glorious PC gaming master race https://www.reddit.com/r/pcmasterrace/

Icematxyz ::

No še vedno pa upam, da v compizu popravijo Scale, ker ga noro pogrešam. :-)


"Težava" je v tem, da to je "popravljeno stanje". Majhna možnost, da bo tudi staro/podobno delovanje podprto uradno v prihodnje obstaja, ampak občutek imam, da je verjetnost majhna. Pri Alt + Tab operacijah imaš kvečjemu v Ubuntu 12.04 možnost, da izključiš v CCSM opcijo Bias alt-tab to prefer windows on the current viewport in s tem pri Alt + Tab operacijah dobiš možnost upravljanja s odprtimi okni s vseh delovnih površin, kar privzeto ne moreš.

Se pravi druge zmogljivosti uradno v Ubuntu 12.04 ne bo. Lahko pa poiščeš kakšnega "hrošča" prijavljenega na Launchpad in tam izraziš svoje mnenje.

A ti opaziš kak flicker pri menjanju workspace-ov, kjer je odprtih več oken. Kakor, da bi za stotinko videl še odtis nekega okna.


"Animacijo" prikaza aktivnega okna kvečjemu opazim. Če misliš na to.

Nisem zasledil ampak zanima me, če v 12.04 ni več možno samodejnega skrivanja zaganjalnika ob odprtju novega okna?


Ne. Obstaja kvečjemu "skripta", ki zadevo deloma imitira, ampak uradno Dodge Windows, oziroma popolnoma enake zmogljivosti v Unity ni več na voljo.

Lahko pa poiščeš kakšnega "hrošča" prijavljenega na Launchpad in tam izraziš svoje mnenje.

Je še zmeraj privzeto naložen Brasero?


Da.

Še morda nasvet za uprabnike, ki radi uporabljajo namenska GUI orodja:

 Ubuntu Tweak

Ubuntu Tweak



Ubuntu Tweak nudi zraven nastavitev za Ubuntu & Unity tudi GUI (Janitor) za odstranjevanje starejših jeder.

WebUpd8

Zgodovina sprememb…

  • zavaroval slike: Icematxyz ()

5er--> ::

@LinksysOne: Jaz sem za namestitev iz USB-ja uporabil "Pendrivelinux", ki ga v bistvu priporoča tudi uradna spletna stran.
Edit: ja, privzeto je še vedno nameščen Brasero.

Zgodovina sprememb…

  • spremenilo: 5er--> ()

Gandalfar ::

@Icematxyz: tole je stock ubuntu, ki se pridno upgrada iz casov 9.04 in ga uporabljam na virtualcu prek shella. Je pa nastal iz 'server' editiona.

Btw, tale tvoja resitev ne deluje. Samo en tretji del interneta poskusa notri potegnit ;)


root@fey:~# apt-get remove firefox   epiphany-browser epiphany-browser-data evince evince-common gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gstreamer-0.10 gir1.2-json-1.0 gnome-js-common gnome-user-guide gvfs gvfs-common gvfs-daemons gvfs-libs launchpad-integration libatasmart4 libavahi-glib1 libavahi-gobject0 libcanberra-gtk3-0 libcanberra-gtk3-module libclutter-1.0-0 libclutter-1.0-common libcogl-common libnotify4 libpoppler-glib8 libseed-gtk3-0 libsgutils2-2 libspectre1 libutouch-evemu1 libutouch-frame1 libutouch-geis1 libutouch-grail1 libyelp0 mtools notification-daemon policykit-1-gnome udisks yelp yelp-xsl
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package evince is not installed, so not removed
Package evince-common is not installed, so not removed
Package gir1.2-clutter-1.0 is not installed, so not removed
Package gir1.2-cogl-1.0 is not installed, so not removed
Package gir1.2-coglpango-1.0 is not installed, so not removed
Package gir1.2-gstreamer-0.10 is not installed, so not removed
Package gir1.2-json-1.0 is not installed, so not removed
Package gnome-user-guide is not installed, so not removed
Package gvfs is not installed, so not removed
Package gvfs-common is not installed, so not removed
Package gvfs-daemons is not installed, so not removed
Package gvfs-libs is not installed, so not removed
Package launchpad-integration is not installed, so not removed
Package libatasmart4 is not installed, so not removed
Package libavahi-glib1 is not installed, so not removed
Package libavahi-gobject0 is not installed, so not removed
Package libcanberra-gtk3-0 is not installed, so not removed
Package libcanberra-gtk3-module is not installed, so not removed
Package libclutter-1.0-0 is not installed, so not removed
Package libclutter-1.0-common is not installed, so not removed
Package libcogl-common is not installed, so not removed
Package libnotify4 is not installed, so not removed
Package libpoppler-glib8 is not installed, so not removed
Package libsgutils2-2 is not installed, so not removed
Package libspectre1 is not installed, so not removed
Package libutouch-evemu1 is not installed, so not removed
Package libutouch-frame1 is not installed, so not removed
Package libutouch-geis1 is not installed, so not removed
Package libutouch-grail1 is not installed, so not removed
Package libyelp0 is not installed, so not removed
Package mtools is not installed, so not removed
Package notification-daemon is not installed, so not removed
Package policykit-1-gnome is not installed, so not removed
Package udisks is not installed, so not removed
Package yelp is not installed, so not removed
Package yelp-xsl is not installed, so not removed
Package epiphany-browser is not installed, so not removed
Package epiphany-browser-data is not installed, so not removed
Package gnome-js-common is not installed, so not removed
Package libseed-gtk3-0 is not installed, so not removed
The following extra packages will be installed:
  alsa-base alsa-utils docbook-xml docbook-xsl dolphin gstreamer0.10-alsa gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-pulseaudio gstreamer0.10-x icoutils kate-data katepart
  kde-baseapps-bin kde-baseapps-data kde-runtime kde-runtime-data kdelibs-bin kdelibs5-data kdelibs5-plugins kdoctools konqueror konqueror-nsplugins kubuntu-debug-installer libasound2-plugins
  libattica0.3 libavc1394-0 libcanberra-pulse libclucene0ldbl libdbusmenu-qt2 libdlrestrictions1 libdv4 libexiv2-11 libfile-basedir-perl libfile-desktopentry-perl libfile-mimeinfo-perl libgudev-1.0-0
  libiec61883-0 libimobiledevice2 libkatepartinterfaces4 libkcmutils4 libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkfile4 libkhtml5
  libkidletime4 libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common libkonq5-templates libkonq5abi1 libkonqsidebarplugin4a libkparts4 libkpty4
  libkrosscore4 libktexteditor4 libmhash2 libmng1 libnepomuk4 libnepomukdatamanagement4 libnepomukquery4a libnepomuksync4 libnepomukutils4 libnl-route-3-200 libntrack-qt4-1 libntrack0 libphonon4
  libplasma3 libplist1 libpolkit-qt-1-1 libpulsedsp libqapt-runtime libqapt1 libqca2 libqt4-dbus libqt4-declarative libqt4-designer libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4 libqtwebkit4 libraptor2-0 librasqal3 librdf0 libsamplerate0 libshout3 libsolid4 libsoprano4 libspeexdsp1 libssh-4
  libstreamanalyzer0 libstreams0 libtag1-vanilla libtag1c2a libthreadweaver4 libupower-glib1 libusbmuxd1 libv4l-0 libv4lconvert0 libvirtodbc0 libvisual-0.4-0 libvisual-0.4-plugins libwavpack1
  libxml2-utils libyajl1 linux-sound-base ntrack-module-libnl-0 oxygen-icon-theme phonon phonon-backend-gstreamer plasma-scriptengine-javascript pm-utils polkit-kde-1 pulseaudio pulseaudio-module-x11
  pulseaudio-utils qapt-batch qdbus rtkit sgml-data shared-desktop-ontologies soprano-daemon upower usbmuxd vbetool virtuoso-minimal virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common
  x11-xserver-utils xdg-utils
Suggested packages:
  apmd alsa-oss oss-compat docbook docbook-dsssl docbook-defguide docbook-xsl-doc-html docbook-xsl-doc-pdf docbook-xsl-doc-text docbook-xsl-doc libsaxon-java libxalan2-java libxslthl-java
  docbook-xsl-saxon fop xalan dbtoepub kdesdk-dolphin-plugins kfind konsole kompare libterm-readline-gnu-perl libterm-readline-perl-perl djvulibre-bin finger konq-plugins libdv-bin exiv2 hspell
  libqca2-plugin-cyrus-sasl libqca2-plugin-gnupg libqca2-plugin-ossl libqt4-declarative-folderlistmodel libqt4-declarative-gestures libqt4-declarative-particles libqt4-declarative-shaders qt4-qmlviewer
  libqt4-dev qt4-qtconfig raptor2-utils rasqal-utils librdf-storage-postgresql librdf-storage-mysql librdf-storage-sqlite redland-utils phonon-backend-vlc phonon-backend-xine phonon-backend-mplayer
  gstreamer0.10-plugins-ugly cpufrequtils ethtool radeontool pavumeter paman paprefs pulseaudio-module-raop pulseaudio-esound-compat perlsgml doc-html-w3 opensp nickle cairo-5c xorg-docs-core gvfs-bin
The following packages will be REMOVED:
  firefox firefox-globalmenu
The following NEW packages will be installed:
  alsa-base alsa-utils docbook-xml docbook-xsl dolphin gstreamer0.10-alsa gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-pulseaudio gstreamer0.10-x icoutils kate-data katepart
  kde-baseapps-bin kde-baseapps-data kde-runtime kde-runtime-data kdelibs-bin kdelibs5-data kdelibs5-plugins kdoctools konqueror konqueror-nsplugins kubuntu-debug-installer libasound2-plugins
  libattica0.3 libavc1394-0 libcanberra-pulse libclucene0ldbl libdbusmenu-qt2 libdlrestrictions1 libdv4 libexiv2-11 libfile-basedir-perl libfile-desktopentry-perl libfile-mimeinfo-perl libgudev-1.0-0
  libiec61883-0 libimobiledevice2 libkatepartinterfaces4 libkcmutils4 libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkfile4 libkhtml5
  libkidletime4 libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common libkonq5-templates libkonq5abi1 libkonqsidebarplugin4a libkparts4 libkpty4
  libkrosscore4 libktexteditor4 libmhash2 libmng1 libnepomuk4 libnepomukdatamanagement4 libnepomukquery4a libnepomuksync4 libnepomukutils4 libnl-route-3-200 libntrack-qt4-1 libntrack0 libphonon4
  libplasma3 libplist1 libpolkit-qt-1-1 libpulsedsp libqapt-runtime libqapt1 libqca2 libqt4-dbus libqt4-declarative libqt4-designer libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4 libqtwebkit4 libraptor2-0 librasqal3 librdf0 libsamplerate0 libshout3 libsolid4 libsoprano4 libspeexdsp1 libssh-4
  libstreamanalyzer0 libstreams0 libtag1-vanilla libtag1c2a libthreadweaver4 libupower-glib1 libusbmuxd1 libv4l-0 libv4lconvert0 libvirtodbc0 libvisual-0.4-0 libvisual-0.4-plugins libwavpack1
  libxml2-utils libyajl1 linux-sound-base ntrack-module-libnl-0 oxygen-icon-theme phonon phonon-backend-gstreamer plasma-scriptengine-javascript pm-utils polkit-kde-1 pulseaudio pulseaudio-module-x11
  pulseaudio-utils qapt-batch qdbus rtkit sgml-data shared-desktop-ontologies soprano-daemon upower usbmuxd vbetool virtuoso-minimal virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common
  x11-xserver-utils xdg-utils
0 upgraded, 149 newly installed, 2 to remove and 0 not upgraded.
Need to get 82.7 MB of archives.
After this operation, 230 MB of additional disk space will be used.
Do you want to continue [Y/n]? 

Icematxyz ::

sudo apt-get remove firefox epiphany-browser epiphany-browser-data evince evince-common gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gstreamer-0.10 gir1.2-json-1.0 gnome-js-common gnome-user-guide gvfs gvfs-common gvfs-daemons gvfs-libs launchpad-integration libatasmart4 libavahi-glib1 libavahi-gobject0 libcanberra-gtk3-0 libcanberra-gtk3-module libclutter-1.0-0 libclutter-1.0-common libcogl-common libcogl-pango0 libcogl9 libevince3-3 libgdu0 libgrip0 libgudev-1.0-0 libjson-glib-1.0-0 liblaunchpad-integration-3.0-1 liblaunchpad-integration-common liblvm2app2.2 libmtdev1 libnautilus-extension1a libnotify4 libpoppler-glib8 libseed-gtk3-0 libsgutils2-2 libspectre1 libutouch-evemu1 libutouch-frame1 libutouch-geis1 libutouch-grail1 libyelp0 mtools notification-daemon policykit-1-gnome udisks yelp yelp-xsl

Icematxyz ::

Oziroma, vidim kaj se dogaja in to ne bo pomagalo. Kakšen dodatek za spletni brskalnik je ostal v tej "prirejeni mešanici", ki ima korenine v Ubuntu 9.04 Server Edition, ki se je že spogledoval s grafičnimi uporabniškimi vmesniki in hoče nazaj postati le strežnik, hoče enega od spletnih brskalnikov in ne bo zadovoljen, dokler ga ne dobi! Najprej bom kar ugibal, poskusi sledeče:

sudo apt-get remove sun-java6-plugin gecko-mediaplayer icedtea-plugin firefox

Zgodovina sprememb…

Gandalfar ::

O lej to je pa pomagal. Tnx :)

Kiborg ::

Jaz bi pa samo rad rekel, da sem z verzijo 12.04 zelo zadovoljen. Flash in HTML5 mi končno delujeta brez problemov kot bi morala! Zgleda je nekaj manjših težav z vmesnikom, okna se nočejo odpreti celozaslonsko ampak so vedno malenkost pomanjšana, orodna vrstica se ni hotela skriti (rešeno).

šernk ::

Sam sem moral žal preklopit na unity 2D tokrat...ko sem dal print mi je prišlo do neznane nestabilnosti in sklopilo računalnik (neznana nestabilnost je resnično neznana, ker sem probal že vse mogoče in nikakor ne morem odkriti krivde (sumim matično ali bios..začelo se je namreč po nadgradnji biosa na najnovejšega, zadeva je stara pa 6 let :)) vendar z vsakim ubuntujem se te nestabilnosti več pojavljajo, v unity 2D jih pa vsaj zaenkrat še ni blo pa sem vse stvari kjer je prihajalo do sesutja stestiral... Pregrevanje proca/grafe/ramov ni krivo, tako da glede tega sem obupal in očitno sem prisiljen uporabljati 2D unity...edino kar mi manjka je backlight toggles za launcher)
In general, high velocity doesn't produce harmful injuries.
But what is dangerous is the high acceleration
or deceleration given at a certain time interval.

Icematxyz ::

Gandalfar je izjavil:

O lej to je pa pomagal. Tnx :)


Super. Verjetno si v preteklosti na Ubuntu strežniku v FireFox predvajal spletne video vsebine s pomočjo lokalnega prevajalnika. Zdaj, ko pa je že dokaj razširjena HTML 5 video podpora pa počasi to ne bo več potrebno. ;)

Jaz bi pa samo rad rekel, da sem z verzijo 12.04 zelo zadovoljen. Flash in HTML5 mi končno delujeta brez problemov kot bi morala!


Da, verjetno je bila težava v Ubuntu 11.10 povezana s eno od "programskih komponent", ki sodelujejo pri teh operacijah in sedaj se je to "odpravilo samo do sebe". Super torej, da so bila predvidevanja v to smer pravilna in da ti Ubuntu 12.04 deluje dobro.

@šernk

Če težave v Unity 2D nimaš potem je težava verjetno povezana s gonilnikom za grafično kartico. Omenjena nastavitve za Unity 2D pa v Ubuntu 12.04 ni na voljo.
strani: 1 ... 3 4 5 6 7 ... 24


Vredno ogleda ...

TemaSporočilaOglediZadnje sporočilo
TemaSporočilaOglediZadnje sporočilo
!

[(K)Ubuntu] Vprašanja in težave (strani: 1 2 3 4 5 6 7 8 )

Oddelek: Operacijski sistemi
38795516 (374) finpol1
»

Ubuntu vprašanja (strani: 1 2 3 418 19 20 21 )

Oddelek: Operacijski sistemi
101992352 (852) N4m31355
»

Izšel Ubuntu Linux 14.04 LTS (strani: 1 2 )

Oddelek: Novice / Operacijski sistemi
576626 (1946) sammy73
»

Izšel Ubuntu 13.04 (strani: 1 2 )

Oddelek: Novice / Operacijski sistemi
707504 (1800) popster

Več podobnih tem